.todo {
  text-align: center;
  max-height: 50vh;
  overflow: scroll;
}

.todo ul
{
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.todo ul li
{
  padding: 10px;
  margin: 10px;
  background-color: #f0f0f0;
  border-radius: 5px;
  justify-content: space-between;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}